
/* - ploneboard.css - */
@media all {
/* http://www.icleiusa.org/portal_css/ploneboard.css?original=1 */
/* */
/* */
.listing {
font-size: 100%;
width: 100%;
}
.listing th {
font-size: 85%;
}
.listing .discreet {
text-align: right;
display: block;
}
.commentPortrait {
float: right;
clear: both;
margin: 0 0 0.5em 0.5em;
}
.commentPortrait .portraitPhoto {
width: 45px;
height: 60px;
}
/* */
.listingConversation {
display: block;
padding: 10px;
padding-left: 25px;
font-size: 110%;
background: transparent url("http://www.icleiusa.org/ploneboard_conversation_icon.gif") no-repeat;
background-position: 5px 10px;
}
.listingForum {
display: block;
padding: 10px;
padding-left: 25px;
font-size: 110%;
background: transparent url("http://www.icleiusa.org/ploneboard_forum_icon.gif") no-repeat;
background-position: 5px 10px;
}
/* */
.boardComment {
border: 1px solid #333333/**/;
margin-bottom: 1em;
position: relative;
}
.boardCommentVisible {
background: white;
}
.boardCommentHidden {
background: #c0c0c0;
}
.boardCommentDetails {
border: 1px solid #333333/**/;
border-style: none none solid none;
background-color: #e8e8e8/**/;
padding: 0.5em 1em;
font-size: 90%;
}
.boardComment:hover .visualGhosted {
opacity: 0.6;
-moz-opacity: 0.6;
-khtml-opacity: 0.6;
}
.boardCommentBody {
padding: 0.5em 1em;
}
.boardCommentContent {
line-height: 1.5em;
}
.boardCommentActions {
padding: 1em;
text-align: left;
float: left;
right: 1em;
}
.boardCommentActions form {
display: inline;
}
.boardCommentReplyActions {
padding: 1em;
text-align: right;
right: 1em;
}
.boardCommentPortrait {
float: right;
margin-bottom: 1em;
}
.boardConversation ul.topLevelComment {
margin-left: 0;
}
.boardConversation li {
list-style: none;
}
.commentAttachments {
text-align: left;
margin: 0 0.5em 0.5em 0.5em;
}
.state-rejected {
color: #76797c !important;
}
/* */
.moderationItem {
margin-top: 1em;
}
.moderationItem input {
margin-top: 0.5em;
}
.moderationActions form {
display: inline;
}
/* */
.boardCommentHeaderTitleBlock h3 { display: none; }
.commentReplyTitle { display: none; }
/* */
.portaltype-ploneboardconversation .kupu-tb-styles,             .portaltype-ploneboardforum .kupu-tb-styles,             .portaltype-ploneboardcomment .kupu-tb-styles,
.portaltype-ploneboardconversation #kupu-bg-subsuper,           .portaltype-ploneboardforum #kupu-bg-subsuper,           .portaltype-ploneboardcomment #kupu-bg-subsuper,
.portaltype-ploneboardconversation #kupu-bg-definitionlist,     .portaltype-ploneboardforum #kupu-bg-definitionlist,     .portaltype-ploneboardcomment #kupu-bg-definitionlist,
.portaltype-ploneboardconversation #kupu-bg-undo,               .portaltype-ploneboardforum #kupu-bg-undo,               .portaltype-ploneboardcomment #kupu-bg-undo,
.portaltype-ploneboardconversation #kupu-zoom,                  .portaltype-ploneboardforum #kupu-zoom,                  .portaltype-ploneboardcomment #kupu-zoom,
.portaltype-ploneboardconversation #kupu-spellchecker,          .portaltype-ploneboardforum #kupu-spellchecker,          .portaltype-ploneboardcomment #kupu-spellchecker,
.portaltype-ploneboardconversation #kupu-logo-button,           .portaltype-ploneboardforum #kupu-logo-button,           .portaltype-ploneboardcomment #kupu-logo-button,
.portaltype-ploneboardconversation #kupu-imagelibdrawer-button, .portaltype-ploneboardforum #kupu-imagelibdrawer-button, .portaltype-ploneboardcomment #kupu-imagelibdrawer-button,
.portaltype-ploneboardconversation #kupu-tabledrawer-button,    .portaltype-ploneboardforum #kupu-tabledrawer-button,    .portaltype-ploneboardcomment #kupu-tabledrawer-button,
.portaltype-ploneboardconversation #kupu-source,                .portaltype-ploneboardforum #kupu-source,                .portaltype-ploneboardcomment #kupu-source {
display: none;
}
/* */

}


/* - Quills.css - */
@media all {
/* http://www.icleiusa.org/portal_css/Quills.css?original=1 */
/* */
/* */
div.weblog-about {
color: #76797c;
margin: 1em;
}
ul.weblog-footer {
list-style: none;
clear: both;
}
ul.weblog-footer li {
display: inline;
}
ul.weblog-footer a {
background-color: transparent;
border: 1px solid #fff;
color: #76797c;
height: auto;
padding: 0.2em;
margin-right: 0.2em;
text-decoration: none;
text-transform: lowercase;
}
ul.weblog-footer a:hover {
background-color: #e8e8e8/**/;
color: #333333/**/;
border: 1px solid #333333/**/;
}
/* */
.weblog-entry {
/* */
}
div.entry-trackback {
font-size: smaller;
}
/* */
.draft h2.weblog-heading {
border: 1px solid #333333/**/;
}
.weblog-entry{
margin-bottom: 0.0em;
}
.weblog-entry .weblog-topics {
font-size: 85%;
text-transform: lowercase;
color: #76797c;
margin-bottom: 0.5em;
}
.weblog-entry .weblog-topics a {
margin-right: 0.5em;
color: #76797c;
}
.weblog-topics-label {
display: inline;
}
.weblog-topics ul {
display: inline;
padding-left: 0em;
}
.weblog-topics ul li {
display: inline !important;
}
.weblog-topic-images {
float:right;
margin: 6px;
text-align:center;
}
.weblog-day {
margin: 4px;
}
.weblog-view-entry-title {
border-bottom: 0;
}
.weblog-day-title {
border-bottom: 1px #333333/**/ solid;
padding: 3px;
}
.caption {
font-size: 8px !important;
color:#333333/**/;
border-top: 1px solid #333333/**/;
margin:0;
padding:0;
margin-top:3px;
}
#weblogtopics .row {
overflow: auto;
margin-bottom: 1em;
}
#weblogtopics .icon {
float: left;
margin-right: 1em;
}
#weblogtopics h3 {
font-size: small;
margin: 0;
padding: 0;
}
.weblog-read-more {
font-size: 0.8em;
font-weight: bold;
padding-left: 0.6em;
}
p .weblog-read-more a {
color: #76797c;
text-decoration: none;
border: none;
}
.weblog-footer {
margin-top: 0.5em;
margin-bottom: 1em;
}
/* */
.portletWeblogArchive .portletBody {
padding:   20px;
}
.portletWeblogArchive li {
list-style: none;
}
.portletWeblogArchive a {
margin: 0 0 0.2em 0;
border: 1px solid #fff;
display: block;
background-repeat: no-repeat;
background-position: 0 1px;
padding: 0.3em 0.5em;
text-decoration: none;
}
/* */
.portletWeblogArchive ul {
margin-left: 0em;
}
.portletWeblogArchive a:hover {
background-color: #e8e8e8/**/;
color: #333333/**/;
border: 1px solid #333333/**/;
}
.portletQuillsLinks dd, dd.portletFooter {
text-align:center !important;
}
.blogName{ }
/* */
.tag_cloud{ }
.cloudItem:hover {
text-decoration: underline;
}
.cloudItem {
display: inline;
}
/* */
.tagRank_0{ font-size: 100% }
.tagRank_1{ font-size: 115% }
.tagRank_2{ font-size: 130% }
.tagRank_3{ font-size: 145% }
.tagRank_4{ font-size: 160% }
.tagRank_5{ font-size: 175% }
.tagRank_6{ font-size: 190% }
.tagRank_7{ font-size: 205% }
.tagRank_8{ font-size: 220% }
.tagRank_9{ font-size: 235% }
.tagRank_10{ font-size: 250% }
/* */
/* */

}


/* - qcomments.css - */
@media screen {
/* http://www.icleiusa.org/portal_css/qcomments.css?original=1 */
.discussion .comments {
color: Black !important;
text-decoration: none;
cursor: text;
}

}


/* - PressRoom.css - */
@media all {
/* http://www.icleiusa.org/portal_css/PressRoom.css?original=1 */
/* */
/* */
/* */
h3.pressroomSection {
background:transparent url(http://www.icleiusa.org/iclei-tools_header1.gif) no-repeat scroll left top;
color:#FFFFFF;
display:block;
font-family:Georgia,serif;
font-size:125%;
font-weight:normal;
height:1.25em;
padding:0.75em 0pt 0.5em 1em;
}
.contenttype-pressrelease {
background: none;
}
.pressroomSubhead {
font-style: italic;
font-size: 110%;
}
.itemDate {
color: #666;
font-weight: normal;
margin-left: 0.5em;
}
#press-contacts-box dt { margin-top: 1em;}
#press-contacts-box dd {
margin-bottom: 0;
margin-left: 0;
}
.vcard-link { vertical-align: middle;}
#press-contacts dd,
#press-releases dd,
#press-clips dd {
margin-left: 1.5em;
font-size: 90%;
}
.addPressRoomItem {
margin: .5em;
font-size: 8pt;
font-style: normal;
}
.addPressRoomItem a {
background: #FFA;
text-decoration: underline;
}
.morePressRoomItems {
margin: .5em 0 2em 4em;
font-size: 90%;
}
.release-hashes {
text-align: center;
}
.releaseTiming {
text-transform: uppercase;
font-weight: bold;
}
.releaseLocation {
text-transform: uppercase;
font-weight: bold;
}
.releaseDate {
margin-left: 1em;
font-weight: bold;
}
.storydate {
margin-bottom: 1em;
}
/* */

}


/* - iclei.css - */
@media screen {
/* http://www.icleiusa.org/portal_css/iclei.css?original=1 */
/* */
.mockup-strikethrough {
text-decoration: line-through;
}
.mockup-nonFunctional-bg {
background: url(http://www.icleiusa.org/stripe_mockup.png);
}
body {
background-color: #006699;
}
div.visual-dropshadow {
width: 668px;
float:left;
background: url(http://www.icleiusa.org/shadowAlphaLong.png) no-repeat bottom right;
margin: 0 0 -6px 0px;
}
div.visual-dropshadow div.dropshadow-IEFix {
background: none;
padding: 0;
}
div.visual-dropshadow > div.dropshadow-IEFix > div#content {
padding: 0px;
margin-right: 6px;
}
#visual-portal-wrapper {
width: 916px;
border: 0;
border-left: 1px;
border-right: 1px;
border-style: solid;
margin: auto;
background-color: #e8e8e8/**/;
}
#portal-column-content, .documentContent {
padding: 0;
margin: 0;
}
#portal-columns {
margin-bottom:3em;
margin-top:1em;
}
#portal-column-one {
vertical-align: top;
width: 100%;
border-collapse: collapse;
padding: 0;
}
td#portal-column-two {
vertical-align: top;
border-collapse: collapse;
padding: 0 0 0 10px;
width: 207px;
text-align: right;
}
td#portal-column-two .visualPadding {
padding: 0;
margin: 0;
}
#member_spot {
text-align:center;
border-top:1px dashed #666;
border-bottom:1px dashed #666;
margin:20px 0;
}
a:hover {
color: #666666/**/;
text-decoration: underline !important;
}
p {
font-size: 1em;
line-height: 128%;
}
h1, h2 {
font-weight: bold;
}
h1, h2, h3, h4, h5, h6 {
border-bottom: none;
line-height: 120%;
margin:0 0 0.25em;
}
h1 {
font-size: 166%;
}
hr  {
border: 0;
border-bottom: 1px dashed #006666;
height: 1px;
background-color: transparent;
margin-top: 1.5em;
}
input[disabled='disabled'] {
background: #E8E8E8 !important;
}
dl.collapsible dd.collapsibleContent {
padding:0pt 5px;
}
.mediumSmall {
font-size: 95%;
}
.small {
font-size: 85%;
}
.smaller {
font-size: 75%;
}
.mediumLarge {
font-size: 110%;
}
.large {
font-size: 125%;
}
.left {
float:left;
}
.bold {
font-weight: bold;
}
.right {
float:right;
}
.clear {
clear:both;
}
#portal-header {
/* */
background: white url(http://www.icleiusa.org/bannerBkgdPhoenix.jpg) repeat-y top right;
}
#portal-header .hiddenStructure {
height: 0;
margin: 0;
}
#portal-logo {
height: 149px;
margin-left: 0px;
margin-bottom: 0px;
margin-top: 0px;
background: transparent;
}
#portal-logo a {
padding: 0pt;
height: auto !important;
display: inline;
z-index: 0;
}
#portal-logo img {
margin-right: -40px;
margin: 0;
}
ul#portal-utilitynav {
background-color:transparent;
float:right;
height:auto;
line-height:normal;
list-style-image:none;
list-style-type:none;
margin:1px 0pt 0pt;
padding:0;
max-width: 620px;
white-space: nowrap;
}
ul#portal-utilitynav li {
display: inline;
}
#portal-utilitynav li a {
font-family: Arial Narrow, Arial, sans-serif /**/;
font-size: 110%;
background-color:transparent;
height:auto;
margin-right:0.5em;
padding:0.2em;
text-decoration: none;
font-weight: bold;
color: #333333;
}
#portal-searchbox {
padding:0pt 1em 0pt 0pt;
}
.searchSection {
color:#fff;
}
.LSResult {
z-index:10;
}
#searchGadget {
text-align:right;
padding: 0.3em;
}
#portal-breadcrumbs {
clear: left;
padding: 5px 0 0 15px;
border: none;
text-transform: none;
}
.section-main-page #portal-breadcrumbs {
/* */
display: none;
}
#post-sections-clear {
height:1px;
margin-bottom:-1px;
}
div#globalnav-wrapper {
background: #919191 url(http://www.icleiusa.org/navbar-InactiveGray.jpg) repeat-x top left;
min-height: 30px;
width: 100%;
border-top: 1px solid #333333;
border-bottom: 1px solid #333333;
}
#globalnav-wrapper li a, #globalnav-wrapper li.selected a,
#globalnav-wrapper li a:hover, #globalnav-wrapper li a:visited,
#globalnav-wrapper li a:active
{
border: 0;
margin: 0;
color: white;
text-transform: none;
background: transparent;
display: block;
}
#globalnav-wrapper li.selected a, #globalnav-wrapper li.selected a:hover,
#globalnav-wrapper li.selected a:active,
#globalnav-wrapper li.selected a:visited {
color: #fff;
}
#globalnav-wrapper li {
background: #797979 url(http://www.icleiusa.org/navbar-InactiveGray.jpg) repeat-x top left;
display: block;
float: left;
font-size: 121%;
margin-bottom: 0;
}
#portal-globalnav {
background: #797979 url(http://www.icleiusa.org/navbar-InactiveGray.jpg) repeat-x top left;
padding: 0;
border-right:1px solid #333333;
/* */
}
#portal-globalnav li {
border-right:1px solid #333333;
white-space: normal;
}
div#globalnav-wrapper ul#portal-globalnav li a {
padding: 0.5em 20px;
display:block;
font-weight: bold;
}
#portal-globalnav #portaltab-about-iclei {
min-width: 87px;
max-width: 126px;
border-left: none;
}
#portal-globalnav #portaltab-programs
{
min-width: 107px;
max-width: 143px;
}
#portal-globalnav #portaltab-action-center {
min-width: 116px;
max-width: 137px;
}
#portal-globalnav #portaltab-success-stories {
min-width: 155px;
max-width: 155px;
}
#portal-globalnav #portaltab-news-events {
min-width: 141px;
max-width: 155px;
}
#portal-personaltools-wrapper {
float: right;
}
#portal-personaltools-wrapper {
max-width: 450px;
}
#globalnav-wrapper li.selected {
background: #C5DDF5 url(http://www.icleiusa.org/navbar-ActiveGray.jpg) repeat-x !important;
border-right: 1px solid #333;
}
li#portaltab-index_html {
display: none;
}
#portal-personaltools  {
background: transparent;
border: 0;
padding: 5px 15px 0 0 ;
}
#navBar #portal-personaltools {
padding: 0pt 5px 0pt 0pt;
}
#portal-personaltools li {
background: transparent;
background-position: 5% top;
padding:0;
font-size: 110%;
border: 0px solid red;
}
#navBar #portal-personaltools li {
display: list-item !important;
margin: 0pt 5px;
}
#portal-personaltools li a:link,
#portal-personaltools li a:visited,
#portal-personaltools li a:hover,
#portal-personaltools li a:active  {
color: #333;
padding:0.5em 0.3em 0.1em;
}
#globalnav-wrapper #portal-globalnav ul.submenu {
background-color:#D4EBF6 !important;
padding:0 !important;
text-align:center;
font-size: 70%;
}
#globalnav-wrapper #portal-globalnav ul.submenu img {
display: none;
}
#globalnav-wrapper #portal-globalnav ul.submenu li {
background: transparent;
}
#globalnav-wrapper #portal-globalnav ul.submenu a {
text-indent:0;
color:#333 !important;
padding:2px;
border-top: 1px solid #333 !important;
border-left:none !important;
border-right:none !important;
border-bottom:none !important;
font-weight: normal;
font-size: 90%;
}
#globalnav-wrapper #portal-globalnav ul.submenu a:hover {
text-decoration:none !important;
border-top:1px solid #333 !important;
border-left:none !important;
border-right:none !important;
border-bottom:none !important;
background-color:#fffdd7 !important;
}
dt.portletHeader {
line-height: normal;
}
dd.portletItem {
width: 175px;
}
.navTreeItem a, dd.portletItem .navTreeItem a,
.navTreeCurrentItem a, .portletHeader a {
border: none !important;
}
.navTreeItem a {
font-weight: normal;
}
ul.navTreeLevel0 li.navTreeItem a {
font-size:100%;
}
.navTreeLevel1 {
font-size:95%;
}
#home_latest_news_hdr {
padding: 15px;
padding-bottom: 0px;
padding-top: 8px;
}
#home_latest_news_hdr h3 {
color: #444;
font-size: 130%;
}
div.home_featured_news {
border-top: 4px solid #fff;
}
div#portal-column-one dl.portletRecentEntries dt.portletHeader {
display: none;
}
div#portal-column-one dl.portletRecentEntries h3 a {
color: rgb(17, 94, 134) !important;
}
div#portal-column-one dl.portletRecentEntries {
padding-top: 10px;
}
div#portal-column-one dl.portletRecentEntries .portletItem {
clear:left;
}
div#portal-column-one dl.portletRecentEntries .blogentries_thumb {
float:left;
margin: 0 20px 7px 0;
border: 1px solid rgb(187,187,187);
}
dl.portletLogin {
background:transparent url(http://www.icleiusa.org/login_portlet_bg_bottom.gif) no-repeat scroll left bottom;
border-bottom:medium none;
padding-bottom:10px;
width:233px;
}
dl.portletLogin input {
background:transparent url(http://www.icleiusa.org/login_input_bg.gif) no-repeat scroll left top;
border:medium none;
height:22px;
width:106px;
}
dl.portletLogin dd.portletItem {
width: 213px;
}
dl.portletLogin dt.portletHeader {
background:transparent url(http://www.icleiusa.org/login_portlet_bg_top.gif) no-repeat scroll left top !important;
font-size:160%;
text-align: center;
}
dl.portletLogin form label {
font-size:1.25em;
font-weight:normal;
}
dl.portletLogin input {
background:transparent url(http://www.icleiusa.org/login_input_bg.gif) no-repeat scroll left top;
border:medium none;
height:22px;
width:106px;
}
dl.portletLogin .formControls input {
background:transparent url(http://www.icleiusa.org/login_button_bg.gif) no-repeat scroll left top;
font-size:15px;
height:23px;
margin-bottom:0;
padding-right:12px;
text-transform:none;
width:54px;
}
dl.portletLogin form {
padding-right:10px;
text-align:right;
}
dl.portletLogin .field {
margin:0 0 10px;
}
/* */
#category.documentByLine {
display: none;
}
.documentActions {
border: none;
margin-bottom: 0;
}
div#content {
overflow: hidden;
}
div.documentContent {
padding: 1em 1em 2em !important;
}
/* */
.documentDescription {
display:none !important;
}
/* */
.section-member-center p.documentDescription {
display: block !important;
}
div#quick_links {
overflow:hidden;
width:635px;
padding:0 0 1em 2px;
margin: 0 0 1em 5px !important;
background:transparent url(http://www.icleiusa.org/iclei-works_bottom.gif) no-repeat bottom center;
}
div#quick_links div.q_links {
float:left;
}
.quick_link_header {
color:#fff;
display:block;
font-size:166%;
}
h3.blockHeader {
background:transparent url(http://www.icleiusa.org/blockHeaderBGGreen.gif) scroll left top;
color:#FFFFFF;
display:block;
font-size:125%;
font-weight:normal;
padding:0.75em 0pt 0.5em 1em;
}
.blueHeaders h3.blockHeader, h3.blockHeader.blue {
background:transparent url(http://www.icleiusa.org/blockHeaderBGBlue.gif) scroll left top;
}
.blockHeadedList {
margin: 1em auto;
width: 90%;
}
div.blockHeadWrapper.spacious {
margin-bottom: 1.5em;
}
div.blockHeadWrapper.tight {
margin-bottom: 0.5em;
}
div.blockHeadWrapper.bordered {
border: 1px solid #ccc;
background-color: #fff;
}
div#iclei_tools {
width:320px;
}
div#iclei_works {
width:313px;
}
div#iclei_tools.q_links ul {
list-style: none !important;
margin:0.5em 0 0 1.5em;
}
div#iclei_works span.quick_link_header {
background:transparent url(http://www.icleiusa.org/iclei-tools_header2a.gif) no-repeat top left;
height:1.25em;
padding:0.75em 0 0 1em;
}
div#iclei_works div#regonal_links {
padding-left:20px;
}
div#iclei_tools span.quick_link_header {
background:transparent url(http://www.icleiusa.org/iclei-tools_header1.gif) no-repeat top left;
height:1.25em;
padding:0.75em 0 0 1em;
}
.plain img {
border: none;
}
.oddRow {
background-color: #FDFCCE;
}
/* */
.carousel-text {
background-color: rgba(0, 0, 0, 0.65) !important;
}
.carousel-title {
color: white;
text-decoration: none;
font-size: 200%;
font-weight: bold;
}
.carousel-body {
color: white;
font-size: 150%;
}
.carousel-pager {
padding-left: 23px;
}
.carousel-pager-item {
background-color: #0399CC !important;
text-decoration: none;
color: white;
}
.carousel-pager-item-active {
background-color: #006699 !important;
color: white;
}
.section-main-page div#content,
.section-main-page div#content.documentEditable {
width:662px !important;
margin-top:0;
margin-left:0 !important;
padding:0 !important;
}
.section-main-page div#region-content {
padding:0 !important;
width:662px;
}
.homepage_text h1 a{
color: #115e86 !important;
}
.homepage_text .blogentries_thumb {
border: 1px solid #000;
margin-bottom: 10px;
position: relative;
width: 302px;
border-top: 6px solid #006666;
}
#area_one .blogentries_thumb {
left: -21px;
}
#area_one {
padding-right: 0;
}
#area_two {
position: relative;
left: 6px;
}
#area_two .blogentries_thumb {
left: -9px;
border-right: none;
}
/* */div.homepage_text {
width:270px;
padding:15px 10px 0 0;
margin:1em;
margin-top: -15px;
}
/* */div.homepage_text img {
border:none;
}
/* */ div#area_one {
padding-right:0;
}
/* */div#area_two {
border-left:1px dashed #666;
padding-left: 2em;
}
iframe[id^='twitter-widget-']{ width:100%;}
.formInstructions {
font-weight: bold;
display: block;
margin: 0em 0em 0.5em 0em;
line-height: 1.5em;
}
.rowListing {
padding: 0.75em;
}
DIV.resultsBatchControls {
margin-top:2em;
background-color:#eee;
padding:1em;
}
a.tooltiper {
position: relative;
}
a.tooltiper span.tooltip {
display: none;
}
a.tooltiper:hover {
font-size: 100%; /* */
}
a.tooltiper:hover span.tooltip {
display:block;
position:absolute;
width:150px;
z-index:100;
top:0.5em;
right:-15em;
padding: 0.2em 0.6em;
border:1px solid #996633;
background-color:#FFFF66;
color:#000;
}
div#registrationWizardSteps {
margin-bottom:2em
}
div#registrationWizardSteps div.step {
display: block;
padding: 8px 4px 6px 6px;
float: left;
margin: 0 4px 4px 0;
}
div#registrationWizardSteps div.currentStep {
font-weight: bold;
background-color: #FDEDA3;
color: #000;
border: 1px solid #888;
}
div#registrationWizardSteps div.normalStep {
background-color: #ddd;
color: #777;
border: 1px solid #ccc;
}
#footerTertiaryNav {
background-color: #666666;
color: White;
text-align: center;
padding: 0.5em;
}
#portal-siteactions {
float: none;
}
#portal-siteactions li a, #portal-siteactions li a:link, #portal-siteactions li a:visited,
#portal-siteactions li a:active, #portal-siteactions li a:hover  {
text-transform: none;
border: 0;
color: #fff;
background: none;
}
#portal-colophon {
display: none; */nice to keep it in the code for props to plone */
}
#portal-footer {
margin: 0;
background: #999999;
border: 0;
color: white;
padding: 0.4em;
}
#portal-footer a,#portal-footer a:link,
#portal-footer a:active, #portal-footer a:visited  {
color: #fff;
text-decoration: underline;
}
.restrictedlink {
background-image: url(http://www.icleiusa.org/lock_icon.gif);
background-repeat: no-repeat;
padding-right: 18px;
margin-right: -1px;
background-position: right center;
}
.pullquote, .callout {
color: #9E9E9E;
}
.pullquote {
border-left: 2px solid #006666;
}
.image-left, .image-right, .image-inline {
border: 0;
}
table.plain, table.layout-2columns, table.layout-3columns, table.list  {
border-spacing: 0px;
border: none;
}
table.layout-2columns, table.layout-3columns {
width: 100%;
}
table.plain td, table.layout-2columns td, table.layout-3columns td {
padding-right: 1em;
}
table.layout-2columns td, table.layout-3columns td {
vertical-align: top;
}
table.layout-3columns td {
width: 33%;
max-width: 33%;
}
table.layout-2columns td {
width: 50%;
max-width: 50%;
}
table.plain tr td, table.layout-3columns tr td,
table.layout-2columns tr td, table.list tr td {
margin: 0pt;
padding: 0.5em;
border-collapse: collapse;
border: none;
}
.boxcontainer {
padding: 5px;
margin-bottom: 25px;
margin-top: 20px;
clear: both;
}
.boxcontainerright {
padding: 5px;
margin-bottom: 25px;
margin-left: 15px;
width: 33%;
float: right;
}
.boxgreen   {
border: 1px solid #666666;
padding: 0px;
width: 100%;
margin: 0px;
}
.boxtip   {
border: 1px solid #666666;
padding: 0px;
width: 100%;
margin: 0px;
}
.boxdidyouknow   {
border: 1px solid #666666;
padding: 0px;
width: 100%;
margin: 0px;
}
.boxbestpractices   {
border: 1px solid #666666;
width: 100%;
padding: 0px;
margin: 0px;
}
.boxcommonterms   {
border: 1px solid #666666;
width: 100%;
padding: 0px;
margin: 0px;
}
.boxbasic   {
border: 1px solid #666666;
width: 100%;
padding: 5px;
margin: 0px;
}
.boxheader {
color: #FFFFFF;
font-size: 14px;
font-weight: bold;
padding: 5px;
}
.boxgreen     .boxheader {
background: #dffe98;
}
.boxtip    .boxheader {
background: #d0b867;
}
.boxdidyouknow    .boxheader {
background: #8182b5;
}
.boxbestpractices    .boxheader {
background: #7eb2ae;
}
.boxcommonterms    .boxheader {
background: #aaaaaa;
}
.boxgreen    .boxbody {
background: #dffe98;
padding-top: 5px;
padding-right: 15px;
padding-bottom: 5px;
padding-left: 15px;
}
.boxtip    .boxbody {
background: #fef4c8;
padding-top: 5px;
padding-right: 15px;
padding-bottom: 5px;
padding-left: 15px;
}
.boxdidyouknow    .boxbody {
background: #b9bad9;
padding-top: 5px;
padding-right: 15px;
padding-bottom: 5px;
padding-left: 15px;
}
.boxbestpractices    .boxbody {
background: #c7e1df;
padding-top: 5px;
padding-right: 15px;
padding-bottom: 5px;
padding-left: 15px;
}
.boxcommonterms    .boxbody {
background: #e1e1e1;
padding-top: 5px;
padding-right: 15px;
padding-bottom: 5px;
padding-left: 15px;
}
.eventDetails {
float: none;
}
table.listing {
border-collapse: separate;
}
table.listing th, .stx table th {
background:transparent url(http://www.icleiusa.org/blockHeaderBGGreen.gif) repeat scroll 0% 50%;
border-collapse: separate;
border-bottom:1px solid #333333;
border-right:1px solid #333333;
border-top:1px solid #333333;
color:white;
padding:0.25em 1em;
text-transform: none;
}
.tileItem{
border-top-style: dashed;
}
span.error {
padding: 0;
border: none;
}
.section-blog div.visual-dropshadow {
width: 673px;
}
#portlet-navigation-tree div.contenttype-weblog a {
/* */
background-image:url(http://www.icleiusa.org/yellowBullet.png);
background-position:0 10px;
background-repeat:no-repeat;
border-bottom:1px dashed #666666 !important;
font-weight:bold;
}
.weblogDateHeader {
clear:left;
margin-top: 1em;
}
.weblog-entry,
.weblog-entry-only-excerpt {
clear:left;
margin-top: 10px;
padding-top: 20px;
}
.weblog-topics ul {
display:inline;
padding-left:0;
margin-left: 0;
}
.weblog-read-more {
padding-left: 0;
}
.weblog-entry {
margin-bottom:0.6em !important;
}
.weblog-entry .weblog-topics {
text-transform:uppercase !important;
margin-bottom: 0.4em !important;
}
#portlet-weblogarchives a, #portlet-weblogtopics a {
background-position:0 1px;
background-repeat:no-repeat;
border: none !important;
display:block;
margin:0 0 0.2em;
padding:0.3em 0.5em;
text-decoration:none;
}
#portlet-weblogtopics dd.portletFooter {
display: none;
}
#portlet-weblogarchives a:hover,
#portlet-weblogtopics a:hover {
border: none !important;
}
#portlet-weblogarchives ul.navTreeLevel0 li.navTreeItem a,
#portlet-weblogtopics ul.navTreeLevel0 li.navTreeItem a {
font-size:100%;
}
/* */
dl.searchResults dd {
margin-bottom: 1em !important;
}
dl.searchResults dt {
line-height: auto !important;
}
/* */
/* */
/* */

}


/* - ++resource++carousel.css - */
@media screen {
/* http://www.icleiusa.org/portal_css/++resource++carousel.css?original=1 */
.carousel {
position: relative;
margin-bottom: 1em;
}
.carousel-banner {
display: none;
overflow: hidden;
}
.carousel-text {
background-color: #DDDDDD;
bottom: 0;
left: 0;
padding: 2%;
position: absolute;
width: 96%;
}
.carousel-banner-1 {
display: block;
}
.carousel-pager {
margin: 0.75em 0;
}
.carousel-pager-item,
.carousel-pager-button-prev,
.carousel-pager-button-next {
background-color: #DDDDDD;
padding: 0.25em 0.5em;
}
.carousel-pager-item-active {
background-color: #75AD0A;
}
.carousel-pager-item-active:link,
.carousel-pager-item-active:visited,
.carousel-pager-item-active .carousel-title {
color: white;
}
.carousel-pager-item-classic {
cursor: pointer;
}
.carousel-settings-introduction {
margin-bottom: 1em;
}
}


/* - ploneCustom.css - */
@media all {
/* http://www.icleiusa.org/portal_css/ploneCustom.css?original=1 */
/* */
h3.teal {color: #00958f;}
h1.documentFirstHeading {color: #115e86;}
dt.portletHeader { color: #115e86;}
#iclei_home_wrapper h1 {color: #115e86;}
div#rolloverbuttongbc_right,
div#rolloverbuttongbc_learn_more {
float:left;
background-image: url(../../../../library/images-phase1-051308/climate-and-energy/green-business-challenge/green-buttons/learn-more-green-lime)﻿;
background-position: 0 -43px !important;
position:relative;
top:65px;
left:23px;
}
div#rolloverbuttongbc_right:hover,
div#rolloverbuttongbc_learn_more:hover {
background-position: 0 -0px !important;
}
div#rolloverbuttongbc_right {
margin-left:15px;
}
div#rolloverbuttoncp_right,
div#rolloverbuttoncp_how_it_works {
float:left;
background-image: url(http://www.icleiusa.org/library/images-phase1-051308/tools/community-protocol/how-it-works-double-button-protocol)﻿;
background-position: 0 -43px !important;
position:relative;
top:65px;
left:23px;
}
div#rolloverbuttoncp_right:hover,
div#rolloverbuttoncp_how_it_works:hover {
background-position: 0 -0px !important;
}
div#rolloverbuttoncp_right {
margin-left:15px;
}
/* */
div.comment h3,
div.comment img.avatar {
display: none;
}
/* */
#portal-column-one .blogentries_thumb {display: none;}

}

